.tgmenu__navbar-wrap > ul > li a {
    font-size: 14px;
}
.shortcode-site-statistics .section-title h2, .shortcode-site-statistics .section-title p {
    color: #063763;
}
.single-variation-wrap {
    display: none !important;
}
.bb-product-meta {
    display: none !important;
}  
@media ( max-width:768px){
  h1{
  line-height:1.6rem}
  .block-banggia .box-exchange-rate .box-exchange {
    box-shadow: 0px 0px 30px rgb(165 164 164 / 50%);
    border-radius: 10px;
    padding: 10PX;
    margin-bottom: 90px;
  }
  .block-banggia .nav-tabs .nav-item button{
      font-size: 13px;
  }
  .block-banggia .row-input{
    padding: 10px;
  }